@charset "utf-8";

/* common */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    word-break: keep-all;
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
}

a {
    display: inline-block;
    color: inherit;
}

button {
    all: unset;
    cursor: pointer;
}

img {
    max-width: 100%;
    display: block;
}

ul {
    display: flex;
}

main {
    overflow: hidden;
}

section {
    position: relative;
}

i {
    font-style: normal;
}

video {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
}

.s-wrap {
    display: flex;
    max-width: 1280px;
    margin: 0 auto;
    justify-content: space-between;
}

/* header */
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 92px;
    background: #fff;
    backdrop-filter: blur(8px);
    z-index: 99;
    transition: 0.3s;
    overflow: hidden;
}

header.hide {
    transform: translateY(-100%);
}

header .logo {
    max-width: 11rem;
}

header .logo a {
    display: block;
}

.header-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-inline: 5%;
    height: 100%;
}

header nav ul {
    display: flex;
    align-items: center;
}

header nav ul li {}

header nav ul li a {
    padding: 1rem 1.5rem;
    font-size: 17px;
    font-weight: 500;
    color: #222;
    transition: 0.3s;
}

header nav ul li:hover a {
    color: #2e5c9a;
    font-weight: 500;
}

/* m1  */
.m1 {
    overflow: hidden;
    height: 100vh;
    background: url(../img/m1-bg.jpg) no-repeat center / cover;
}

.m1 .bg {
    width: 100%;
    height: 100%;
}

.m1 .bg video {
    filter: brightness(0.54);
}

.m1 .title {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%);
}

.m1 .rotate {
    width: 10rem;
    height: 10rem;
    display: inline-block;
    /* font-size: 1rem; */
    font-weight: 100;
    font-size: 1.125rem;
    text-transform: uppercase;
    letter-spacing: 0.1175em;
    word-spacing: 0.3em;
    text-decoration: none;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(6px);
    border-radius: 500rem;
}

.m1 .title .desc {
    color: #fff;
    margin-top: 2rem;
}

.m1 .title .desc h2 {
    font-size: 3.25rem;
    font-weight: 700;
}

.m1 .title .desc h2 span {
    color: #6aa9ff;
}

.m1 .title .desc p {
    margin-top: 1rem;
    color: #fff;
    font-size: 1.25rem;
}

.m1 a {
    margin-top: 10vh;
    color: #fff;
    opacity: 0.7;
}

.m1 a img {
    margin-top: 0.625rem;
    animation: move 2.5s 1.5s ease-in-out infinite;
}

@keyframes move {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(30%);
    }

    100% {
        transform: translateY(0%);
    }
}

.rotate__svg {
    width: 100%;
    height: auto;
    transform-box: fill-box;
    fill: #2B3338;
    stroke: #2B3338;
    stroke-width: 0.05em;
    stroke-linecap: round;
    stroke-linejoin: round;
    padding: 0.5rem;
}

.rotate__text {
    -webkit-animation: rotateReverse normal infinite 15s linear;
    animation: rotateReverse normal infinite 15s linear;
    transform-origin: 50% 50%;
}

@keyframes rotateReverse {
    100% {
        transform: rotate(-360deg);
    }
}


section .title .desc>span {
    color: #2e5c9a;
    font-weight: 700;
    display: block;
    font-size: 1.125rem;
    margin-bottom: 1.25rem;
    letter-spacing: -0.025vw;
}

section .title .desc>h3 {
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: -0.05vw;
}

section .title .desc>h3 span {
    color: #2e5c9a;
    font-weight: 600;
}

section .title .desc>p {
    color: #212121;
    line-height: 1.7;
    margin-top: 1.5rem;
    font-weight: 500;
    letter-spacing: -0.02vw;
}

/* m2 */
.m2 {
    padding-top: 5rem;
    background: #eaeaea;
    display: flex;
    gap: 5rem;
    align-items: center;
    justify-content: center;
}

.m2 .title {
    display: flex;
    flex-direction: column;
    gap: 15vh;
}

.m2 .desc h3 {
    font-size: 2.5rem;
    font-weight: 400;
}

.m2 .desc h3 span {
    color: #2e5c9a;
    font-weight: 600;
}

.m2 .desc p {
    margin-top: 1.5rem;
    font-weight: 500;
    line-height: 1.7;
}

.m2 .history {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    border-bottom: 10px solid #2e5c9a;
    padding-bottom: 2rem;
}

.m2 .his-cont {}

.m2 .history a {
    color: #2e5c9a;
    font-weight: 500;
    border: 1px solid #2e5c9a;
    padding: 0.55em 1em;
    transition: 0.3s;
}

.m2 .history a:hover {
    background: #2e5c9a;
    color: #fff;
}

.m2 .history p {
    color: #212121;
    line-height: 1.5;
    display: block;
    padding-block: 0.15rem;
}

.m2 .history ul {
    gap: 1.2rem;
    margin-bottom: 2rem;
}

/* m3 */
.m3 {
    background: #fff;
    text-align: center;
    padding-block: 8rem 10rem;
}

.m3 .title {
    margin-bottom: 2.5rem;
}

.m3 .desc h3 {
    font-size: 2.5rem;
    font-weight: 600;
}

.m3 .desc h3 span {
    color: #2e5c9a;
    font-weight: 600;
}

.m3 .desc p {
    margin-top: 1.5rem;
    font-weight: 500;
    line-height: 1.7;
}

.m3 ul {
    max-width: 1280px;
    padding: 20px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}

.m3 ul li {
    flex: 1;
    overflow: hidden;
    height: 660px;
    position: relative;
    transition: 0.5s;
}

.m3 ul li::after {
    position: absolute;
    display: block;
    content: '';
    inset: 0;
    opacity: 0;
    z-index: 5;
    background: #3d5576c7;
    transition: 0.5s;
}

.m3 ul li:hover:after {
    opacity: 1;
}

.m3 ul li a {
    width: 100%;
    height: 100%;
}

.m3 ul li:nth-of-type(1) {
    background: url(../img/card1.jpg) no-repeat center / cover;
    border-radius: 2rem 0 0 2rem;
}

.m3 ul li:nth-of-type(2) {
    background: url(../img/card2.jpg) no-repeat center / cover;
}

.m3 ul li:nth-of-type(3) {
    background: url(../img/card3.jpg) no-repeat center / cover;
    border-radius: 0 2rem 2rem 0;
}

.m3 ul li .card-title {
    position: absolute;
    bottom: 0;
    width: 100%;
    transition: 0.3s;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.781), transparent);
}

.m3 ul li .card-title h4 {
    display: flex;
    width: 100%;
    height: 100%;
    font-weight: 600;
    color: #fff;
    font-size: 1.5rem;
    justify-content: space-between;
    align-items: center;
    padding: 10%;
}

.m3 ul li:hover {
    flex: 2;
}

.m3 ul li:hover .card-title {
    opacity: 0;
}

.m3 .card-desc {
    position: relative;
    z-index: 6;
    opacity: 0;
    align-content: center;
    height: 100%;
    color: #fff;
}

.m3 ul li:hover .card-desc {
    opacity: 1;
    transition: 0.3s;
}

.m3 ul li .card-desc h5 {
    font-size: 1.75rem;
    margin-bottom: 1rem;
}

.m3 ul li:hover .card-desc p {
    line-height: 1.5;
    font-size: 1.125rem;
}

/* exp banner */
.exp-banner {
    background: url(../img/exp-bg.jpg) no-repeat center / cover;
    padding-inline: 1rem;
    height: 235px;
}

.exp-banner .wrap {
    max-width: 1280px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

.exp-banner .desc h4 {
    font-size: 1.5rem;
    color: #fff;
    font-weight: 600;
}

.exp-banner .desc p {
    font-size: 1.125rem;
    margin-top: 1rem;
    color: #fff;
}

.exp-banner .desc h4 span {
    color: #abe0fa;
}

.exp-banner ul {
    align-items: center;
}

.exp-banner ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #fff;
    border-right: 1px solid #fff;
    padding: 1rem 4rem;
}

.exp-banner ul li h5 {
    font-size: 1.375rem;
    text-wrap: nowrap;
    font-weight: 500;
    letter-spacing: -0.025vw;
    margin-block: 0.25rem 0.5rem;
}

.exp-banner ul li:last-child {
    border: none;
}

.exp-banner ul li img {}

/* hwell banner*/
.hwell-banner {
    background: #fff;
    padding-inline: 1rem;
    height: 235px;
}

.hwell-banner .wrap {
    max-width: 1280px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

.hwell-banner .desc h4 {
    font-size: 1.5rem;
    color: #000;
    font-weight: 600;
    letter-spacing: -0.05vw;
}

.hwell-banner .desc p {
    font-size: 1.125rem;
    margin-top: 1rem;
    color: #000;
}

.hwell-banner .desc h4 span {
    color: #d54945;
}

.hwell-banner .desc p {
    line-height: 1.42;
}

/* special */
.special {
    position: relative;
    background: url(../img/sp-bg.jpg) no-repeat center / cover;
}

.special-inner {
    display: flex;
    align-items: center;
    height: 100vh;
    justify-content: center;
    margin: 0 auto;
    max-width: 1280px;
}

.special-left {
    width: 50%
}

.special-left .img {
    border-radius: 1.5rem;
}

.special-left .img,
.special-right .content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0;
    overflow: hidden;
    transition: 0.5s ease;
}

.special-left .img.active,
.special-right .content.active {
    opacity: 1;
}

.special-center {
    position: relative;
    display: flex;
    gap: 1.5rem;
    flex-direction: column;
}

.special-center::before {
    position: absolute;
    content: '';
    height: 100%;
    top: 0;
    left: 50%;
    width: 1px;
    z-index: -1;
    background: #707070;
}

.special-center .dot {
    position: relative;
    z-index: 0;
    background: #fff;
    align-content: center;
    transition: 0.3s;
    aspect-ratio: 1;
    color: #707070;
    border: 1px solid #b1b1b1;
    border-radius: 50%;
    text-align: center;
    font-size: 1.125rem;
    padding: 0.5em;
}

.special-center .dot.active {
    color: #fff;
    background: #2e5c9a;
    border-color: #002659;
}

.special-right {
    margin-top: 4rem;
    width: 45%;
    position: relative;
    min-height: 300px;
}

.special-right .content {
    position: absolute;
    inset: 0;
    opacity: 0;
    transform: translateY(30px);
    text-align: right;
    transition: opacity 0.6s ease, transform 0.6s ease;
}

.special-right .content.active {
    opacity: 1;
    transform: translateY(0);
}

.special-right h3 {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #111;
}

.special-right .title .desc p {
    font-size: 17px;
    line-height: 1.7;
    color: #555;
}

/* m5 */
.m5 {
    padding-block: 10rem 12rem;
    background: #fff;
}

.m5 .title {
    max-width: 1280px;
    margin: 0 auto;
}

.m5 .swiper {
    padding-block: 5rem;
    width: 100%;
}

.m5 .swiper .swiper-slide img {
    border-radius: 1rem;
}

.m5 .swiper-scrollbar-drag {
    background: #2e5c9a;
}

/* m6 */
.m6 {
    background: url(../img/faq-bg.jpg) no-repeat center / cover;
    padding-block: 5rem 10rem;
}

.m6 .title .desc>h3 {
    font-size: 2rem;
    margin-block: 0.25rem 2rem;
}

.m6 .wrap {
    max-width: 1280px;
    margin: 0 auto;
}

.m6 ul {
    flex-direction: column;
    border-block: 2px solid #838383;
    max-width: 50%;
}

.m6 ul li {
    padding-block: 1.5rem;
    border-bottom: 2px solid #ededed;
}

.m6 ul li h6 {
    font-size: 1.375rem;
    font-weight: 600;
}

.m6 ul li p {
    color: #434343;
    margin-top: 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
}

.m7 {
    display: flex;
    background: #f1f3f5;
}

.m7 .map {
    position: relative;
    width: 50%;
    min-height: 90vh;
    background: url(../img/map.jpg) no-repeat center / cover;
}

.m7 .map:hover::after {
    opacity: 1;
}

.m7 .map::after {
    opacity: 0;
    background: rgba(0, 0, 0, 0.58);
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    content: '+ 자세히 보기';
    color: #fff;
    font-weight: 500;
    font-size: 1.375rem;
    transition: 0.3s;
    justify-content: center;
}

.m7 .info {
    width: 50%;
    padding: 5%;
    background: #f1f3f5;
}

.m7 .info h2 {
    font-size: 5rem;
    font-weight: 200;
    color: #e2e7ed;
    font-family: serif, sans-serif;
    margin-bottom: 6rem;
}

.m7 .info .desc h4 {
    font-weight: 500;
    margin-top: 1rem;
    font-size: 1.125rem;
}

.m7 .info ul {
    margin-block: 3rem 2rem;
    flex-direction: column;
}

.m7 .info ul>h3 {
    font-size: 2.25rem;
    font-weight: 700;
    padding-block: 1rem 1.5rem;
}

.m7 .info ul li {
    display: flex;
    line-height: 0.85;
    align-items: baseline;
}

.m7 .info ul li p {
    font-size: 1.25rem;
}

.m7 .info ul li>span {
    margin-right: 2rem;
    min-width: 115px;
    text-align: justify;
    font-weight: 500;
    font-size: 1.25rem;

    &:after {
        content: "";
        display: inline-block;
        width: 100%;
    }
}

.m7 .alert p i {
    display: inline-block;
    max-width: 18px;
}

.m7 .alert p {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    margin-bottom: 0.5rem;
    font-size: 1.125rem;
}

/* footer */
footer {
    background: #0e1a2b;
    border-top: 1px solid #ddd;
}

.footer_inner {
    gap: 2rem;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1400px;
    padding-block: 5rem 4rem;
    margin: 0 auto;
    justify-content: space-between;

    * {
        color: white;
    }
}

.footer_inner .f_desc {
    min-width: 50%;
    display: flex;
}

.footer_inner .address {
    font-size: 14px;

    span {
        font-size: inherit;
        margin-right: 0.5rem;
        font-weight: 300;
    }

    p {
        font-size: inherit;
        margin-bottom: 0.5rem;
        font-weight: 300;
    }
}

.footer_inner .f_icon {
    display: flex;
    flex-wrap: wrap;
    gap: 1.25rem;

    .icon_box {
        text-align: center;
        border: 1px solid white;
        font-size: 14px;
        border-radius: 8px;
        padding: 0.5rem 1rem;
        align-self: flex-start;
    }
}

.footer_inner .f_list li {
    display: block;
    padding: 0.5rem;
}



.footer_inner2 {
    border-top: 1px solid #c8c8c8;
    padding: 1rem 20px;
    text-align: center;
    font-size: 14px;
    opacity: 0.8;
}

.footer_inner2 p {
    color: #f5f5f5;
    font-size: inherit;
}

/* floating */
.float {
    position: fixed;
    top: 50%;
    right: 20px;
    width: 60px;
    transform: translateY(-50%);
    z-index: 100
}

@media screen and (max-width: 768px) {
    .float {
        right: 10px;
        width: 40px;
        display: flex;
        flex-direction: column;
        gap: 10px;
        top: auto;
        transform: translateY(0);
        bottom: 140px
    }

    .float.active .inner {
        opacity: 1;
        pointer-events: all;
        transform: translateY(0px)
    }

}

.float .inner {
    padding: 28px 0;
    border-radius: 30px;
    border: 2px solid #2e5c9a;
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(6px);
}

@media screen and (max-width: 768px) {
    .float .inner {
        padding: 15px 0;
        opacity: 1;
        transition: 0.3s;
        transform: translateY(10px);
    }
}

.float .inner .top {
    width: 100%;

}

.float .inner .top ul {
    display: flex;
    flex-direction: column;
}

.float .inner .top li {
    width: 100%;
}

.float .inner .top li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    position: relative;
}

.float .inner .top li a:hover .hidden-text {
    transform: translateY(-50%) translateX(-100%);
    opacity: 1;
    pointer-events: all;
}

.float .inner .top li a:hover .icon {
    opacity: 1;
}

.float .inner .top li a .hidden-text {
    position: absolute;
    top: 50%;
    left: -12px;
    width: 100px;
    height: 100%;
    background: #2e5c9a;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    font-size: 1em;
    color: #fff;
    line-height: 1.2;
    letter-spacing: -0.03rem;
    pointer-events: none;
    opacity: 0;
    transform: translateY(-50%) translateX(-80%);
    transition: 0.3s
}

@media screen and (max-width: 768px) {
    .float .inner .top li a .hidden-text {
        display: none;
    }
}

.float .inner .top li a .hidden-text:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: -9px;
    bottom: 0;
    width: 0;
    height: 0;
    margin: auto 0;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 9px solid #2e5c9a;
}

.float .inner .top li a .icon {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}

.float .inner .top li a .icon img {
    width: 24px;
}

.float .inner .top li a .icon img.w-28 {
    width: 28px !important;
}

.float .top_btn {
    width: 60px;
    height: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #2e5c9a;
    font-size: 0.875em;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border-radius: 50%;
    gap: 4px;
    margin-top: 10px;
    cursor: pointer;
}

.float .top_btn a {
    display: block;
    width: 100%;
    height: 100%;
    align-content: center;
    text-align: center;
    color: #fff;
}

@media screen and (max-width: 768px) {
    .float .top_btn {
        margin-top: 0;
        position: relative;
        top: auto;
        right: auto;
        font-size: 12px;
        flex-shrink: 0;
        width: 40px;
        height: 40px;
    }

    .float .top_btn a {
        font-size: 12px !important;
    }
}

/* bottomfixbanner */
.bottom-fixed-banner {
    width: 100%;
    padding: 28px 0;
    position: fixed;
    left: 0;
    bottom: 0;
    background: #3468ae;
    z-index: 10;
    transform: translateY(100%);
    transition: 1s
}

@media screen and (max-width: 1600px) {
    .bottom-fixed-banner {
        padding: 1.5rem 1rem;
    }
}

@media screen and (max-width: 768px) {
    .bottom-fixed-banner {
        background: rgba(0, 0, 0, 0.7)
    }
}

.bottom-fixed-banner {}

.bottom-fixed-banner.up {
    transform: translateY(0%)
}

.bottom-fixed-banner.up .pc-updown-btn span:nth-child(2) {
    display: flex
}

.bottom-fixed-banner.up .pc-updown-btn span img {
    rotate: -180deg;
}

.bottom-fixed-banner.up {}

.bottom-fixed-banner.down {
    transform: translateY(100%)
}

.bottom-fixed-banner.down .pc-updown-btn span:nth-child(2) {
    display: none
}

.bottom-fixed-banner.down .pc-updown-btn span:first-child {
    display: flex
}

.bottom-fixed-banner.down {}

.bottom-fixed-banner {}

.bottom-fixed-banner .pc-updown-btn {}

@keyframes bounce {
    0% {
        transform: translateY(0)
    }

    10% {
        transform: translateY(0)
    }

    33% {
        transform: translateY(-6px)
    }

    50% {
        transform: translateY(0)
    }

    60% {
        transform: translateY(-1px)
    }

    70% {
        transform: translateY(0)
    }

    to {
        transform: translateY(0)
    }
}

.bottom-fixed-banner .pc-updown-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%) translateY(-100%);
    background: #3468ae;
    border-radius: 6px 6px 0 0;
}

@media screen and (max-width: 768px) {
    .bottom-fixed-banner .pc-updown-btn {
        background: rgba(0, 0, 0, 0.7);
        top: 0.5px
    }

    .bottom-fixed-banner .pc-updown-btn span {
        font-size: 14px !important;
    }
}

.bottom-fixed-banner .pc-updown-btn img {
    animation: bounce infinite 1s
}

.bottom-fixed-banner .pc-updown-btn span {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #fff;
    text-align: center;
    font-size: 1.125em;
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
    letter-spacing: -0.36px;
    padding: 8px 20px
}

.bottom-fixed-banner .container {
    max-width: 1560px;
    display: flex;
    align-items: center;
    gap: 40px;
    margin: 0 auto;
}

.bottom-fixed-banner .container .subject {
    color: #fff;
    font-size: 1.75em;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -0.28px;
    text-transform: uppercase;
    flex-shrink: 0
}

@media screen and (max-width: 1400px) {
    .bottom-fixed-banner .container .subject {
        display: none
    }
}

.bottom-fixed-banner .container .form-bx {
    flex-grow: 1
}

.bottom-fixed-banner .container .form-inner {
    display: flex;
    align-items: center;
    gap: 10px
}

@media screen and (max-width: 1024px) {
    .bottom-fixed-banner .container .form-inner {
        gap: 5px
    }
}

@media screen and (max-width: 768px) {
    .bottom-fixed-banner .container .form-inner {
        flex-wrap: wrap;
        gap: 5px
    }
}

.bottom-fixed-banner .container .form-inner .input-bx {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 240px;
    height: 48px
}

@media screen and (max-width: 1600px) {
    .bottom-fixed-banner .container .form-inner .input-bx {
        width: 200px
    }
}

@media screen and (max-width: 1200px) {
    .bottom-fixed-banner .container .form-inner .input-bx {
        width: 120px
    }
}

@media screen and (max-width: 1024px) {
    .bottom-fixed-banner .container .form-inner .input-bx {
        width: 100px;
        height: 40px
    }
}

@media screen and (max-width: 768px) {
    .bottom-fixed-banner .container .form-inner .input-bx {
        width: calc(50% - 2.5px);
        height: 30px
    }
}

.bottom-fixed-banner .container .form-inner .input-bx input,
.bottom-fixed-banner .container .form-inner .input-bx select {
    width: 100%;
    height: 100%;
    border-radius: 14px;
    border: none;
    color: #666;
    font-size: 1.125rem;
    padding-inline: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: -0.054px
}

@media screen and (max-width: 1024px) {

    .bottom-fixed-banner .container .form-inner .input-bx input,
    .bottom-fixed-banner .container .form-inner .input-bx select {
        border-radius: 5px;
        font-size: 1em
    }
}

@media screen and (max-width: 768px) {

    .bottom-fixed-banner .container .form-inner .input-bx input,
    .bottom-fixed-banner .container .form-inner .input-bx select {
        font-size: 12px
    }
}

.bottom-fixed-banner .container .form-inner .privacy-bx {
    margin-left: 40px
}

@media screen and (max-width: 1200px) {
    .bottom-fixed-banner .container .form-inner .privacy-bx {
        margin-left: 20px
    }
}

@media screen and (max-width: 768px) {
    .bottom-fixed-banner .container .form-inner .privacy-bx {
        margin-left: 0;
        width: calc(50% - 10px - 60px)
    }
}

@media screen and (max-width: 476px) {
    .bottom-fixed-banner .container .form-inner .privacy-bx {
        width: calc(50% - 5px)
    }
}

.bottom-fixed-banner .container .form-inner .privacy-bx label {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #fff;
    font-size: 1.125em;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: -0.18px;
    cursor: pointer
}

@media screen and (max-width: 1024px) {
    .bottom-fixed-banner .container .form-inner .privacy-bx label {
        font-size: 1em
    }
}

@media screen and (max-width: 768px) {
    .bottom-fixed-banner .container .form-inner .privacy-bx label {
        font-size: 10px;
        gap: 5px;
        margin-left: 0.5rem;
    }
}

.bottom-fixed-banner .container .form-inner .privacy-bx label input[type=checkbox] {
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 24px;
    height: 24px;
    border: 2px solid #fff;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    transition: all 0.2s ease;
    flex-shrink: 0
}

@media screen and (max-width: 768px) {
    .bottom-fixed-banner .container .form-inner .privacy-bx label input[type=checkbox] {
        width: 16px;
        height: 16px;
        border: 1px solid #fff
    }
}

.bottom-fixed-banner .container .form-inner .privacy-bx label input[type=checkbox]:checked:after {
    content: "";
    position: absolute;
    left: 5.5px;
    top: 0px;
    width: 7px;
    height: 13px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg)
}

@media screen and (max-width: 768px) {
    .bottom-fixed-banner .container .form-inner .privacy-bx label input[type=checkbox]:checked:after {
        left: 3.5px;
        top: 0px;
        width: 5px;
        height: 9px;
        border-right: 1.5px solid #fff;
        border-bottom: 1.5px solid #fff
    }
}

.bottom-fixed-banner .container .form-inner .fixed-submit-btn {
    margin-left: auto;
    color: #fff;
    text-align: center;
    font-size: 1.1875em;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    letter-spacing: -0.38px;
    display: flex;
    width: 152px;
    height: 50px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 14px;
    background: #1d1d1d;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.05)
}

@media screen and (max-width: 1024px) {
    .bottom-fixed-banner .container .form-inner .fixed-submit-btn {
        font-size: 1em;
        width: 120px;
        height: 40px;
        border-radius: 5px
    }
}

@media screen and (max-width: 768px) {
    .bottom-fixed-banner .container .form-inner .fixed-submit-btn {
        width: 60px;
        font-size: 14px;
        font-weight: 500;
        height: 38px;
        background: #2e5c9a;
    }
}

@media screen and (max-width: 476px) {
    .bottom-fixed-banner .container .form-inner .fixed-submit-btn {
        width: 100%
    }
}

/* Mobile Responsive */
@media screen and (max-width: 768px) {

    p,
    a {
        font-size: 14px !important;
    }


    header .logo {
        max-width: 100px;
        margin-top: 1rem;
    }


    .header-wrap {
        flex-direction: column;
    }

    header nav ul li {
        flex: 1;
        text-align: center;
    }

    header nav ul li a {
        font-size: 13px;
        text-wrap: nowrap;
        text-align: center;
        padding: 1rem 1.125rem;
    }

    section .title .desc>h3 {
        font-size: 1.5rem;
    }

    section .title .desc>span {
        font-size: 14px;
    }

    section .title .desc>p {
        font-size: 14px;

        &br {
            display: none;
        }
    }

    .m1 .rotate {
        width: 5rem;
        height: 5rem;
    }

    .m1 .title {
        left: 10%;
    }

    .m1 a {
        font-size: 12px;
        margin-top: 4rem;
    }

    .m1 .title .desc {
        margin-top: 1rem;
    }

    .m1 .title .desc h2 {
        font-size: 1.5rem;
    }

    .m1 .title .desc p {
        font-size: 14px;
    }

    .m2 {
        flex-direction: column;
        padding-block: 5rem;
        gap: 3rem;
        padding-inline: 1rem;
    }


    .m2 .imgbox {
        max-width: 80%;
        margin: 0 auto;
    }

    .m2 .title {
        margin-top: 1rem;
        gap: 10vh;
    }

    .m2 .desc p {
        max-width: 90%;
    }

    .m2 .history {
        flex-direction: column;
        align-items: flex-start;
        gap: 2rem;
    }

    .m3 {
        padding-block: 8rem;
        padding-inline: 1rem;
    }

    .m3 ul {
        flex-direction: column;
        padding: 0;
    }

    .m3 ul li {
        width: 100%;
        border-radius: 0 !important;
        flex: none;
        height: 450px;
    }

    .m3 ul li:hover {
        flex: none;
    }

    .m3 .card-desc h4 {
        font-size: 1.5rem;
    }

    .m3 ul li .card-title h4 {
        font-size: 1.25rem;
        padding: 1.5rem 2rem;
    }

    .m3 ul li .card-title h4 i {
        max-width: 30%;
    }

    .m3 ul li .card-desc h5 {
        font-size: 1.375rem;
        margin-bottom: 0.875rem;
        font-weight: 600;
    }

    .exp-banner {
        height: auto;
        padding-block: 5rem;
    }

    .exp-banner .wrap {
        text-align: center;
        gap: 3rem;
        flex-direction: column;
    }

    .exp-banner .desc h4 {
        font-size: 1.375rem;
        line-height: 1.3;
    }

    .exp-banner ul {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .exp-banner ul li {
        border: 1px solid #fff;
        padding: 1.5rem 3rem 2rem;
    }

    .exp-banner ul li:last-child {
        border: 1px solid #fff;
    }

    .exp-banner ul li h5 {
        font-size: 1.25rem;
    }

    .exp-banner ul li img {
        max-width: 58px;
    }

    .hwell-banner {
        padding-block: 8rem;
        height: auto;
        padding-inline: 2rem;
    }

    .hwell-banner .wrap {
        flex-direction: column-reverse;
        gap: 1.875rem;
    }

    .hwell-banner .desc h4 {
        font-size: 1.325rem;
        text-align: center;
        line-height: 1.3;
    }

    .hwell-banner .desc p {
        text-align: center;
        line-height: 1.6;
        margin-top: 1.25rem;

        & br {
            display: none;
        }
    }

    .hwell-banner .imgbox img {
        margin: 0 auto;
        max-width: 8rem;

    }

    .special-inner {
        flex-direction: column;
    }

    .special-left {
        width: 100%;
    }

    .special-center {
        flex-direction: row;
        position: absolute;
    }

    .special-center::before {
        display: none;
    }

    .special-left .img,
    .special-right .content {
        top: 15%;
        transform: none;
    }

    .special-left .img {
        border-radius: 0;
    }

    .special-center .dot {
        font-size: 14px;
    }

    .special-right {
        position: absolute;
        bottom: 10%;
        width: 80%;
        margin-top: 0;
        min-height: 276px;
    }

    .special-right .content {
        text-align: center;
    }

    .m5 {
        padding-inline: 1rem;
    }

    .m6 {
        padding-inline: 1rem;
    }

    .m6 ul {
        max-width: 100%;
    }

    .m6 .title .desc>h3 {
        font-size: 1.5rem;
    }

    .m6 ul li h6 {
        font-size: 1.125rem;
    }

    .m7 {
        flex-direction: column;
    }

    .m7 .map {
        width: 100%;
    }

    .m7 .info {
        width: 100%;
        padding: 3rem 2rem 5rem;
    }

    .m7 .info h2 {
        font-size: 2.5rem;
        margin-bottom: 1rem;
    }

    .m7 .info ul>h3 {
        font-size: 1.5rem;
    }

    .m7 .info ul li {
        line-height: 1;
    }

    .m7 .info .desc h4 {
        font-size: 14px;
        min-width: 94px;
        margin-block: 0.5rem 1.5rem;
    }

    .m7 .info ul li>span {
        font-size: 1rem;
    }

    .footer_inner {
        padding-inline: 2rem;
    }

    .footer_inner .f-logo {
        max-width: 8rem;
    }

    .f_icon {
        display: none !important;
    }

    .footer_inner .f_list {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .footer_inner2 p {
        font-size: 12px !important;
    }
}

/* sub-page */
.thb ul {
    display: flex;
    align-items: center;
    padding-block: 4.5rem 7rem;
    margin: 0 auto;
    max-width: 1200px;
}

.thb ul li {
    text-align: center;
    flex: 1;
    background: #fff;
    border: 1px solid #dde2e7;
    transition: 0.3s;
}

.thb ul li a {
    display: block;
    width: 100%;
    padding: 1.5rem;
    height: 100%;
    font-size: 1.125rem;
    text-align: center;
    align-content: center;
}

.thb ul li:hover {
    background: #eee;
}

.thb ul li.active {
    background: #2e5c9a;
    color: #fff;
    font-weight: 500;
}

.sub-top {
    margin-top: 3rem;
    background: url(../../img/sub/subtop-bg2.jpg) no-repeat center / cover;
    padding-block: 10rem;
    text-align: center;
}

.sub-top .s-title {}

.sub-top .s-title span {
    color: #c8c8c8;
}

.s-title>span {
    font-size: 1.125rem;
    font-weight: 500;
    display: block;
    margin-bottom: 0.5rem;
}

.s-title>h3 {
    font-weight: 700;
    font-size: 2.5rem;
}

.s-title h4 {
    font-weight: 700;
    font-size: 1.5rem;
}

.point {
    color: #2e5c9a;
}

.sub-point {
    color: #abe0fa;
}

.s-title p {
    margin-top: 2rem;
    font-size: 1.25rem;
    line-height: 1.5;
    font-weight: 400;
}

.sub-middle {
    display: flex;
    align-items: center;
    background: url(../../img/sub/subdesc-bg.jpg) no-repeat center / cover;
    gap: 5vw;
}

.sub-middle .s-title p {
    margin-top: 3rem;
    font-weight: 300;
}

.sub-middle .imgbox img {
    width: 100%;
    transform: translateY(-7%);
    box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);
}

.sub-middle>div {
    min-width: 50%;
}

.sub-middle .s-title {
    color: #fff;
}

.sub-bot {
    background: #f7f7f7;
    text-align: center;
    padding-block: 10rem;
}

.sub-bot ul {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    max-width: 1300px;
    width: 100%;
    margin: 5rem auto;
    flex-wrap: wrap;
}

.sub-bot ul::before {
    position: absolute;
    content: '';
    width: 8%;
    height: 25%;
    background: #2e5c9a;
    bottom: -0.875rem;
    right: -1rem;
    z-index: -1;
}

.sub-bot ul li {
    display: flex;
    background: #fff;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1.5rem;
    flex: 1;
    padding: 8% 2%;
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.075);
    transition: 0.3s;
}

.sub-bot ul li:hover {
    background: #2e5c9a;
    transform: translateY(-1rem);
}

.sub-bot ul li:hover svg {
    filter: contrast(0) brightness(15.5);
    transition: 0.3s;
}

.sub-bot ul li:hover p {
    color: #fff;
    transition: 0.2s;
}

.sub-bot ul li span {
    background: #2e5c9a;
    color: #fff;
    font-weight: 700;
    padding: 0.25rem;
    font-size: 1.125rem;
}

.sub-bot ul li p {
    font-size: 1.125rem;
    line-height: 1.48;
    letter-spacing: -0.01vw;
}

.sub-banner {
    padding-block: 10rem;
    background: #fff;
    text-align: center;
    margin: 0 auto;
}

.sub-banner .imgbox {
    position: relative;
    padding-block: 4rem;
    max-width: 1258px;
    margin: 0 auto;
}

.sub-banner .imgbox img {
    margin: 0 auto;
}

.sub-banner .desc {
    position: absolute;
    left: 5%;
    top: 50%;
    transform: translateY(-50%);
    text-align: left;
}

.sub-banner .desc .cont {
    padding-block: 2rem;
}

.sub-banner .desc .cont:first-child {
    border-bottom: 1px dotted #7c7c7c;
}

.sub-banner .desc span {
    display: block;
    padding: 0.4rem 0.75rem;
    font-size: 1.125rem;
    width: fit-content;
    color: #fff;
    background: #2e5c9a;
}

.sub-banner .desc p {
    margin-top: 0.875rem;
    font-size: 1.125rem;
    line-height: 1.5;
}

.sub-slide {
    display: flex;
    align-items: center;
    background: #f3f3f3;
    padding-block: 10rem;
}

.mySwiper .swiper-slide img {
    filter: brightness(0.4);
    transition: filter 0.3s;
    cursor: pointer;
}

.mySwiper .swiper-slide.swiper-slide-thumb-active img {
    filter: brightness(1);
}

.mySwiper2 .s-title p {
    margin-top: 1.75rem;
}

.mySwiper2 .s-title p .textbox {
    background: #2e5c9a;
    color: #fff;
    margin-right: 0.15rem;
    padding: 0.25rem 0.5rem;
    text-align: center;
    min-width: 5rem;
    display: inline-block;
}

.mySwiper2 .swiper-slide {
    padding-left: 20%;
}

.mySwiper2 .swiper-slide .s-title {
    text-align: left;
}

.sub-slide>div {
    width: 50%;
}

.slide-bt {
    display: flex;
    align-items: center;
    gap: 1.5rem;
    margin-top: 2.75rem;
}

.slide-bt>div {
    cursor: pointer;
}

.cavity-bot {
    padding-top: 10rem;
    background: #f3f3f3;
}

.cavity-bot .sub-slide {
    padding-block: 5rem 10rem;
}

.cavity-bot .s-title {
    text-align: center;
}

/* .sub-middle .desc span {
    font-size: 1.125rem;
}

.sub-middle .desc h4 {
    color: #fff;
    font-size: 2.5rem;
} */
.sub-cont {
    background: linear-gradient(180deg, #e6ebf2, #f8f8f8);
    padding-bottom: 10rem;
}

.sub-cont .cont1 {
    text-align: center;
    margin: 0 auto;
    padding-block: 10rem;
}

.sub-cont .cont2 {
    display: flex;
    align-items: center;
    padding-block: 5rem 10rem;
    gap: 5vw;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1280px;
}

.sub-cont .cont3 {
    max-width: 1280px;
    margin: 0 auto;
}

.sub-cont .cont3 ul {
    margin-top: 3rem;
    position: relative;
    flex-direction: column;
    gap: 2rem;
}

.sub-cont .cont3 .bar {
    position: absolute;
    height: 100%;
    width: 2rem;
    background: linear-gradient(to top, #2e5c9a, #93b0d7);
    border-radius: 500rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sub-cont .cont3 .bar::before {
    content: '';
    position: absolute;
    width: 1px;
    height: 80%;
    margin: 0 auto;
    background: repeating-linear-gradient(to bottom, #fff 0px, #fff 2px,
            /* 점 길이 */
            transparent 2px, transparent 20px
            /* 점 사이 간격 */
        );
}

.sub-cont .cont3 ul li {
    position: relative;
    display: flex;
    align-items: center;
}

.sub-cont .cont3 ul li::before {
    position: absolute;
    content: '';
    left: 10px;
    width: 0.75rem;
    aspect-ratio: 1;
    border-radius: 50rem;
    background: #fff;
}

.sub-cont .cont3 ul li .step {
    text-align: center;
    margin-left: 2rem;
    min-width: 20em;
}

.cont3 ul li span {
    color: #93b0d7;
    display: block;
    margin-bottom: 0.5rem;
    font-size: 1.125rem;
}

.cont3 ul li p {
    margin-top: 0;
}

.problem {
    padding-block: 7rem;
    background: url(../img/sub/wisdom-bg1.jpg) no-repeat center / cover;
}



.problem .wrap .s-title {
    width: 100%;
}

.problem .grid-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.5rem 1rem;
}

.problem .grid-wrap li {
    background: #fff;
    min-width: 370px;
}

.problem .grid-wrap li span {
    display: inline-block;
    background: #2e5c9a;
    color: #fff;
    font-weight: 700;
    aspect-ratio: 1;
    padding: 0.75rem;
}

.problem .grid-wrap li p {
    text-align: right;
    padding: 2rem;
    padding-top: 0;
    margin-top: 0.5rem;
    letter-spacing: -0.02vw;
    font-size: 1.125rem;
}

.caution {
    color: #fff;
    padding-block: 10rem;
    background: url(../img/sub/wisdom-bg2.jpg) no-repeat center / cover;
}

.caution .s-wrap {
    gap: 5vw;
    align-items: flex-end;
}

.caution ul {
    flex-direction: column;
    border-block: 2px solid #fff;
    margin-top: 3rem;
}

.caution ul li {
    display: flex;
    align-items: center;
    line-height: 1.5;
    gap: 2rem;
    padding-block: 0.75rem;
    border-bottom: 1px solid #4b4e50;
}

.caution ul li span {
    color: #abe0fa;
    min-width: 4rem;
    margin: 0;
    font-weight: 700;
    font-size: 2.875rem;
}

.caution ul li p {
    margin: 0;
    letter-spacing: -0.02vw;
    font-size: 1.125rem;
}

.process {
    margin-top: 5rem;
    position: relative;
    z-index: 1;
    gap: 4vw;
    justify-content: center;
}

.process li .circle {
    position: relative;
    border-radius: 50rem;
    width: 1rem;
    aspect-ratio: 1;
    border: 3px solid #2e5c9a;
    margin: 1rem auto;
}

.process li p {
    line-height: 2;
    letter-spacing: -0.04vw;
    font-size: 1.125rem;
}

.process::before {
    position: absolute;
    content: '';
    top: 26.5%;
    z-index: 0;
    transform: translateY(50%);
    width: 100%;
    height: 1px;
    background: linear-gradient(45deg, transparent, #2e5c9a, transparent);
}

.whiten-bot {
    text-align: center;
    padding-block: 10rem;
    background: url(../img/sub/whiten-bg.jpg) no-repeat center / cover;
}

.whiten-bot ul {
    padding-top: 3.5rem;
    max-width: 1280px;
    margin: 0 auto;
    flex-direction: column;
    gap: 2rem;
}

.whiten-bot ul li {
    display: flex;
    align-items: center;
    padding: 2.5rem 2rem;
}

.whiten-bot ul li span {
    color: #2e5c9a;
    opacity: 0.5;
    margin-inline: 1.75rem;
    font-size: 2.5rem;
    font-weight: 400;
    margin-bottom: 0;
}

.whiten-bot ul li p {
    margin-top: 0;
    text-align: left;
    font-size: 1.125rem;
}

.whiten-bot ul li:nth-of-type(1) {
    background: url(../img/sub/whiten-list1.jpg) no-repeat center / cover;
}

.whiten-bot ul li:nth-of-type(2) {
    background: url(../img/sub/whiten-list2.jpg) no-repeat center / cover;
}

.whiten-bot ul li:nth-of-type(3) {
    background: url(../img/sub/whiten-list3.jpg) no-repeat center / cover;
}

.whiten-bot ul li:nth-of-type(4) {
    background: url(../img/sub/whiten-list4.jpg) no-repeat center / cover;
}

@media screen and (max-width: 768px) {
    .s-title>h3 {
        font-size: 1.5rem;
    }

    .s-title>span {
        font-size: 14px;
    }

    .sub-middle .s-title p {
        margin-top: 2rem;
    }

    .thb ul li {
        width: 100%;
    }

    .thb ul li a {
        padding: 1.375rem;
    }

    .thb ul {
        flex-direction: column;
        padding-block: 3rem 5rem;
    }

    .sub-middle {
        flex-direction: column;
        gap: 1rem;
    }

    .sub-middle .s-title {
        padding: 1.5rem 3rem 5rem 1rem;
    }

    .sub-middle .imgbox img {
        box-shadow: none;
    }

    .sub-bot ul {
        width: 90%;
        flex-direction: column;
    }

    .sub-bot ul li {
        width: 100%;
        box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.075);
    }

    .sub-bot ul li span {
        font-size: 14px;
    }

    .sub-bot ul::before {
        display: none;
    }

    .sub-banner .desc {
        position: static;
        padding-inline: 1rem 2rem;
        transform: none;
    }

    .sub-banner .desc span {
        font-size: 14px;
    }

    .sub-banner .imgbox img {
        display: none;
    }

    .sub-slide {
        padding-inline: 1rem;
        flex-direction: column-reverse;
        gap: 3rem;
        padding-block: 6rem 7rem;
    }

    .mySwiper2 .swiper-slide {
        padding-left: 0;
    }

    .mySwiper2 .s-title p {
        padding-right: 1rem;
    }

    .sub-slide>div {
        width: 100%;
    }

    .sub-cont .cont1 {
        text-align: center;
        padding-inline: 1rem 2rem;
        padding-block: 10rem 5rem;
    }

    .sub-cont .cont2 {
        flex-direction: column;
        gap: 3rem;
    }

    .sub-cont .cont2 .s-title {
        padding-inline: 1rem 2rem;
    }

    .sub-cont .cont3 {
        padding-inline: 1rem 2rem;
    }

    .sub-cont .cont3 .bar {
        display: none;
    }

    .sub-cont .cont3 ul {
        gap: 3rem;
    }

    .sub-cont .cont3 ul li::before {
        display: none;
    }

    .sub-cont .cont3 ul li {
        flex-direction: column;
        align-items: flex-start;
    }

    .sub-cont .cont3 ul li .step {
        margin-left: 0;
        text-align: left;
    }

    .cont3 ul li p {
        padding-top: 1rem;
        line-height: 1.7;
    }

    .s-title h4 {
        font-size: 1.25rem;
    }

    .cont3 ul li span {
        font-size: 14px;
    }

    .cavity-bot .s-title {
        text-align: left;
        padding-inline: 1rem 2rem;
    }

    .slide-bt {
        display: none;
    }

    .s-wrap {
        flex-direction: column;
        gap: 3rem;
        padding-inline: 1rem;
    }

    .problem .grid-wrap {
        grid-template-columns: 1fr;
    }

    .problem .grid-wrap li p {
        text-align: left;

        & br {
            display: none;
        }
    }

    .caution .s-wrap {
        flex-direction: column-reverse;
        gap: 3rem;
    }

    .caution ul li span {
        font-size: 1.5rem;
        min-width: auto;
    }

    .caution ul li p {
        padding-right: 2rem;
    }

    .whiten-bot ul {
        gap: 1rem;
    }

    .whiten-bot ul li {
        padding: 2rem 1rem;
        padding-right: 3rem;
    }

    .whiten-bot ul li span {
        font-size: 1.5rem;
    }

    .whiten-bot ul li span {
        margin-inline: 1.5rem;
    }

    .process {
        flex-direction: column;
        margin-top: 3rem;
    }

    .process li .circle {
        display: none;
    }

    .process li p {
        margin-bottom: 2.75rem;
        margin-top: 0.75rem;
    }

    .process::before {
        position: static;
        margin-bottom: 2rem;
    }
}